<?php
/*
 * Template Name: Demo Blog Layout
 *
 * The template for displaying all posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package subscribe
 */

get_header(); 

?>
		
	<div class="page-header">
		<h1 class="page-title"><?php the_title(); ?></h1>
	</div><!-- .page-header -->		

	<div class="container">

	<div id="primary" class="content-area">

		<?php

			query_posts('post_type=post&post_status=publish&paged='. get_query_var('paged'));
		?>

		<div id="main" class="site-main clear">

			<div id="recent-content" class="content-loop">

				<?php
					if ( have_posts() ) :

					while( have_posts() ): the_post();
					
						get_template_part('template-parts/content', 'loop');
					
					endwhile;

					else :

					get_template_part( 'template-parts/content', 'none' );

				?>

			<?php endif; ?>

			</div><!-- #recent-content -->

			<?php get_template_part( 'template-parts/pagination', '' ); ?>	

		</div><!-- #main -->

		<?php wp_reset_query(); ?>

	</div><!-- #primary -->

	<?php get_sidebar(); ?>

	</div><!-- .container -->

<?php get_footer(); ?>
